uuid: 1b18a856-324e-4993-9dd3-912721313543
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.card_home
    - field.field.node.article.body
    - field.field.node.article.field_date
    - field.field.node.article.field_linked_materials
    - field.field.node.article.field_memo
    - field.field.node.article.field_migration
    - field.field.node.article.field_showroom
    - field.field.node.article.field_source
    - field.field.node.article.field_tags
    - field.field.node.article.field_thesaurus
    - field.field.node.article.field_video
    - field.field.node.article.field_visuel
    - field.field.node.article.field_workflow
    - image.style.article_card_home
    - node.type.article
  module:
    - image_delta_formatter
    - user
id: node.article.card_home
targetEntityType: node
bundle: article
mode: card_home
content:
  field_visuel:
    weight: 2
    label: hidden
    settings:
      deltas: '0'
      image_style: article_card_home
      image_link: ''
      deltas_reversed: 0
    third_party_settings: {  }
    type: image_delta_formatter
    region: content
  flag_hello:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
  flag_myfolder:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
  flag_test:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
  flag_test_1:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
  title:
    label: hidden
    type: string
    weight: 0
    region: content
    settings:
      link_to_entity: false
    third_party_settings: {  }
hidden:
  body: true
  field_date: true
  field_linked_materials: true
  field_memo: true
  field_migration: true
  field_showroom: true
  field_source: true
  field_tags: true
  field_thesaurus: true
  field_video: true
  field_workflow: true
  flag_admintest: true
  flag_dossier: true
  flag_flag_list_template_1: true
  flag_projet_1: true
  flag_projet_2: true
  langcode: true
  links: true
  search_api_excerpt: true
